.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.778400px;}
.ls2{letter-spacing:-0.316800px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:4.160800px;}
.ls3{letter-spacing:5.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003200px;}
.ws5{word-spacing:0.006400px;}
.ws1{word-spacing:0.021600px;}
.ws6{word-spacing:0.039200px;}
.ws3{word-spacing:13.344000px;}
.ws2{word-spacing:15.360000px;}
._2{margin-left:-21.280000px;}
._3{width:13.344000px;}
._1{width:15.360000px;}
._0{width:17.344000px;}
._5{width:35.360000px;}
._4{width:209.344000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:40.004000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs5{font-size:100.000000px;}
.y0{bottom:49.986928px;}
.y1{bottom:64.833202px;}
.y31{bottom:123.998667px;}
.y30{bottom:153.990824px;}
.y2f{bottom:168.986903px;}
.y2e{bottom:183.981731px;}
.y1d{bottom:183.987980px;}
.y2d{bottom:198.979059px;}
.y1c{bottom:198.984058px;}
.y2c{bottom:213.973888px;}
.y1b{bottom:213.978887px;}
.y2b{bottom:228.971216px;}
.y1a{bottom:228.976215px;}
.y2a{bottom:243.967295px;}
.y19{bottom:243.973543px;}
.y29{bottom:258.962124px;}
.y18{bottom:258.968372px;}
.y28{bottom:273.959452px;}
.y17{bottom:273.964450px;}
.y27{bottom:288.955530px;}
.y16{bottom:288.959279px;}
.y26{bottom:303.951608px;}
.y15{bottom:303.956607px;}
.y25{bottom:318.947687px;}
.y14{bottom:318.953935px;}
.y24{bottom:333.942516px;}
.y13{bottom:333.948764px;}
.y23{bottom:348.939844px;}
.y12{bottom:348.944842px;}
.y22{bottom:363.935922px;}
.y11{bottom:363.939671px;}
.y21{bottom:378.932001px;}
.y10{bottom:378.936999px;}
.y20{bottom:393.928079px;}
.yf{bottom:393.934327px;}
.y1f{bottom:408.922908px;}
.ye{bottom:408.929156px;}
.y1e{bottom:423.920236px;}
.yd{bottom:423.925235px;}
.yc{bottom:453.917392px;}
.y33{bottom:472.984593px;}
.y32{bottom:484.229777px;}
.y35{bottom:506.931653px;}
.yb{bottom:826.749581px;}
.ya{bottom:845.494679px;}
.y9{bottom:864.239777px;}
.y8{bottom:882.984875px;}
.y7{bottom:901.729973px;}
.y6{bottom:939.220169px;}
.y5{bottom:957.965267px;}
.y4{bottom:976.710365px;}
.y3{bottom:995.455463px;}
.y2{bottom:1030.897601px;}
.y36{bottom:1084.125088px;}
.y34{bottom:1137.561895px;}
.h7{height:17.859375px;}
.h6{height:23.812500px;}
.h5{height:28.066406px;}
.h4{height:29.765625px;}
.h2{height:29.768602px;}
.h9{height:41.671875px;}
.h3{height:53.050781px;}
.h8{height:72.216797px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w1{width:878.676471px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2{left:94.720074px;}
.x1{left:97.064773px;}
.x3{left:98.692473px;}
.x4{left:101.198067px;}
.x9{left:109.866582px;}
.x7{left:377.115444px;}
.x5{left:480.083986px;}
.x8{left:566.517321px;}
.x6{left:656.190746px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.517965pt;}
.ls2{letter-spacing:-0.270407pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:3.551478pt;}
.ls3{letter-spacing:4.267782pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.002731pt;}
.ws5{word-spacing:0.005463pt;}
.ws1{word-spacing:0.018437pt;}
.ws6{word-spacing:0.033459pt;}
.ws3{word-spacing:11.389858pt;}
.ws2{word-spacing:13.110628pt;}
._2{margin-left:-18.163682pt;}
._3{width:11.389858pt;}
._1{width:13.110628pt;}
._0{width:14.804084pt;}
._5{width:30.181757pt;}
._4{width:178.686929pt;}
.fs4{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:34.145674pt;}
.fs6{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs5{font-size:85.355649pt;}
.y0{bottom:42.666667pt;}
.y1{bottom:55.338800pt;}
.y31{bottom:105.839867pt;}
.y30{bottom:131.439867pt;}
.y2f{bottom:144.239867pt;}
.y2e{bottom:157.038800pt;}
.y1d{bottom:157.044133pt;}
.y2d{bottom:169.839867pt;}
.y1c{bottom:169.844133pt;}
.y2c{bottom:182.638800pt;}
.y1b{bottom:182.643067pt;}
.y2b{bottom:195.439867pt;}
.y1a{bottom:195.444133pt;}
.y2a{bottom:208.239867pt;}
.y19{bottom:208.245200pt;}
.y29{bottom:221.038800pt;}
.y18{bottom:221.044133pt;}
.y28{bottom:233.839867pt;}
.y17{bottom:233.844133pt;}
.y27{bottom:246.639867pt;}
.y16{bottom:246.643067pt;}
.y26{bottom:259.439867pt;}
.y15{bottom:259.444133pt;}
.y25{bottom:272.239867pt;}
.y14{bottom:272.245200pt;}
.y24{bottom:285.038800pt;}
.y13{bottom:285.044133pt;}
.y23{bottom:297.839867pt;}
.y12{bottom:297.844133pt;}
.y22{bottom:310.639867pt;}
.y11{bottom:310.643067pt;}
.y21{bottom:323.439867pt;}
.y10{bottom:323.444133pt;}
.y20{bottom:336.239867pt;}
.yf{bottom:336.245200pt;}
.y1f{bottom:349.038800pt;}
.ye{bottom:349.044133pt;}
.y1e{bottom:361.839867pt;}
.yd{bottom:361.844133pt;}
.yc{bottom:387.444133pt;}
.y33{bottom:403.719067pt;}
.y32{bottom:413.317467pt;}
.y35{bottom:432.694800pt;}
.yb{bottom:705.677467pt;}
.ya{bottom:721.677467pt;}
.y9{bottom:737.677467pt;}
.y8{bottom:753.677467pt;}
.y7{bottom:769.677467pt;}
.y6{bottom:801.677467pt;}
.y5{bottom:817.677467pt;}
.y4{bottom:833.677467pt;}
.y3{bottom:849.677467pt;}
.y2{bottom:879.929333pt;}
.y36{bottom:925.362000pt;}
.y34{bottom:970.973333pt;}
.h7{height:15.243985pt;}
.h6{height:20.325314pt;}
.h5{height:23.956263pt;}
.h4{height:25.406642pt;}
.h2{height:25.409183pt;}
.h9{height:35.569299pt;}
.h3{height:45.281838pt;}
.h8{height:61.641115pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:750.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2{left:80.848933pt;}
.x1{left:82.850267pt;}
.x3{left:84.239600pt;}
.x4{left:86.378267pt;}
.x9{left:93.777333pt;}
.x7{left:321.889333pt;}
.x5{left:409.778800pt;}
.x8{left:483.554533pt;}
.x6{left:560.095867pt;}
}
